BODY { background-color: white;
	scrollbar-3dlight-color: #ffffff;
    scrollbar-arrow-color: yellow;
    scrollbar-base-color: black;
    scrollbar-darkshadow-color: #333333;
    scrollbar-face-color: black;
    scrollbar-highlight-color: #cccccc;
    scrollbar-shadow-color: #999999;
    scrollbar-track-color: #777777;}
P { font-size: 10pt;
       font-family: verdana, arial, helvetica }
TD { font-size: 10pt;
       font-family: verdana, arial, helvetica }
A:link { text-decoration: none }
A:active { text-decoration: none }
A:visited { text-decoration: none }
A:hover {color: #993300; text-decoration: none}
    }
.graytext { font-size: 10pt;
	     font-family: verdana, arial, helvetica; 
	      color: #666666 }
.commenthyper { font-family: verdana, arial, helvetica;
	font-size: 8pt }
.commenthyperGray { font-family: verdana, arial, helvetica;
	font-size: 8pt;
	color: #888888 }
.nav { font-family: verdana, arial, helvetica;
	font-weight: bold;
	font-size: 10pt }
.copy { font-family: verdana, arial, helvetica;
	font-size: 10pt }
.caption { font-family: verdana, arial, helvetica;
	font-size: 8pt;
	color: #666666 }
.blucomment {font-family: verdana, arial, helvetica;
		font-size: 10pt;
		color: blue }
.yellowcaption {font-family: verdana, arial, helvetica;
		font-size: 10pt;
		color: yellow }
.black { font-family: Verdana,Arial,Helvetica;
		font-weight: none;
		text-decoration: none;
		font-size: 10pt;
		color: 000000 }
.blackb { font-family: Verdana,Arial,Helvetica;
		font-weight: bold;
		text-decoration: none;
		font-size: 10pt;
		color: 000000}
.blue { font-family: Verdana,Arial,Helvetica;
		font-weight: none;
		text-decoration: none;
		font-size: 10pt;
		color: 010175 }
.blueb { font-family: Verdana,Arial,Helvetica;
		font-weight: bold;
		text-decoration: none;
		font-size: 10pt;
		color: 010175 }.green { font-family: Verdana,Arial,Helvetica;
		font-weight: none;
		text-decoration: none;
		font-size: 10pt;
		color: 017709 }
.gray8 { font-family: Verdana,Arial,Helvetica;
		font-weight: none;
		text-decoration: none;
		font-style: italic;
		font-size: 8pt;
		color: 646464 }
.gray { font-family: Verdana,Arial,Helvetica;
		font-weight: none;
		text-decoration: none;
		font-size: 10pt;
		color: 646464 }
.grayb { font-family: Verdana,Arial,Helvetica;
		font-weight: bold;
		text-decoration: none;
		font-size: 10pt;
		color: 646464 }
.green8 { font-family: Verdana,Arial,Helvetica;
		font-weight: none;
		text-decoration: none;
		font-style: italic;
		font-size: 8pt;
		color: 017709 }
.green { font-family: Verdana,Arial,Helvetica;
		font-weight: none;
		text-decoration: none;
		font-size: 10pt;
		color: 017709 }
.greenb { font-family: Verdana,Arial,Helvetica;
		font-weight: bold;
		text-decoration: none;
		font-size: 10pt;
		color: 017709 }
.red8 { font-family: Verdana,Arial,Helvetica;
		font-weight: none;
		text-decoration: none;
		font-style: italic;
		font-size: 8pt;
		color: B60104}
.red { font-family: Verdana,Arial,Helvetica;
		font-weight: none;
		text-decoration: none;
		font-size: 10pt;
		color: B60104 }
.redb { font-family: Verdana,Arial,Helvetica;
		font-weight: bold;
		text-decoration: none;
		font-size: 10pt;
		color: B60104 }
.yellow8 { font-family: Verdana,Arial,Helvetica;
		font-weight: none;
		text-decoration: none;
		font-style: italic;
		font-size: 8pt;
		color: CC9900 }
.yellowb { font-family: Verdana,Arial,Helvetica;
		font-weight: none;
		text-decoration: none;
		font-size: 10pt;
		color: CC9900 }
.yellowb { font-family: Verdana,Arial,Helvetica;
		font-weight: bold;
		text-decoration: none;
		font-size: 10pt;
		color: CC9900 }
.print { font-family: Verdana,Arial,Helvetica;
		font-weight: bold;
		text-decoration: none;
		font-size: 8pt;
		color: 0033ff }
#PCL {
		font-family: Verdana,Arial,Helvetica;
		font-style: none;
		font-weight: normal;
		text-decoration: none;
		font-size: 9pt;
}

#PTT {
		font-family: Verdana,Arial,Helvetica;
		font-size: 9pt;
}

#PST {
		font-family: Verdana,Arial,Helvetica;
		font-size: 9pt;
}

